Package org.apache.sling.testing.junit.rules.annotation

## Annotation Type IgnoreIfProperties

    @Retention(RUNTIME)
    @Target({METHOD,TYPE})
    public @interface IgnoreIfProperties

Ignores the test at runtime if ANY of the system properties defined by `IgnoreIfProperty` is defined

### Required Element Summary

Required Elements
`IgnoreIfProperty[]` `value`

### Element Detail

#### value

    IgnoreIfProperty[] value